---
Tournament:
  name: Union County College Regional Tournament
  short name: Union CC Regional
  location: Union County College
  state: NJ
  level: Regionals
  division: B
  year: 2024
  medals: 6
  trophies: 6
  bids: 5
  start date: 2024-01-05
  end date: 2024-01-05
  awards date: 2024-01-05
Events:
- name: Air Trajectory
- name: Anatomy and Physiology
- name: Codebusters
- name: Crime Busters
- name: Ecology
- name: Fossils
- name: Meteorology
- name: Optics
- name: Roller Coaster
- name: Tower
- name: Wheeled Vehicle
- name: Write It Do It
Teams:
- number: 1
  school: Thomas R. Grover Middle School
  state: NJ
- number: 2
  school: Crossroads North Middle School
  state: NJ
- number: 3
  school: William R. Satz School
  state: NJ
- number: 4
  school: Tenafly Middle School
  state: NJ
- number: 5
  school: Crossroads South Middle School
  state: NJ
- number: 6
  school: Summit Middle School
  state: NJ
- number: 7
  school: Haworth Public School
  state: NJ
- number: 8
  school: Pond Road Middle School
  state: NJ
- number: 9
  school: New Providence Middle School
  state: NJ
- number: 10
  school: An-Noor Academy
  state: NJ
- number: 11
  school: Glen Rock Middle School
  state: NJ
- number: 12
  school: Passaic Gifted and Talented Academy
  state: NJ
  city: Passaic
Placings:
- team: 1
  event: Air Trajectory
  place: 3
- team: 1
  event: Anatomy and Physiology
  place: 1
- team: 1
  event: Codebusters
  place: 1
- team: 1
  event: Crime Busters
  place: 1
- team: 1
  event: Ecology
  place: 1
- team: 1
  event: Fossils
  place: 1
- team: 1
  event: Meteorology
  place: 2
- team: 1
  event: Optics
  place: 1
- team: 1
  event: Roller Coaster
  place: 2
- team: 1
  event: Tower
  place: 2
- team: 1
  event: Wheeled Vehicle
  place: 1
- team: 1
  event: Write It Do It
  place: 1
- team: 2
  event: Air Trajectory
  place: 6
- team: 2
  event: Anatomy and Physiology
  place: 4
- team: 2
  event: Codebusters
  place: 4
- team: 2
  event: Crime Busters
  place: 7
- team: 2
  event: Ecology
  place: 7
- team: 2
  event: Fossils
  place: 4
- team: 2
  event: Meteorology
  place: 3
- team: 2
  event: Optics
  place: 6
- team: 2
  event: Roller Coaster
  place: 3
- team: 2
  event: Tower
  place: 3
- team: 2
  event: Wheeled Vehicle
  place: 2
- team: 2
  event: Write It Do It
  place: 9
- team: 3
  event: Air Trajectory
  place: 7
- team: 3
  event: Anatomy and Physiology
  place: 3
- team: 3
  event: Codebusters
  place: 2
- team: 3
  event: Crime Busters
  place: 3
- team: 3
  event: Ecology
  place: 6
- team: 3
  event: Fossils
  place: 5
- team: 3
  event: Meteorology
  place: 5
- team: 3
  event: Optics
  place: 3
- team: 3
  event: Roller Coaster
  place: 4
- team: 3
  event: Tower
  place: 5
- team: 3
  event: Wheeled Vehicle
  place: 7
- team: 3
  event: Write It Do It
  place: 2
- team: 4
  event: Air Trajectory
  place: 2
- team: 4
  event: Anatomy and Physiology
  place: 5
- team: 4
  event: Codebusters
  place: 3
- team: 4
  event: Crime Busters
  place: 2
- team: 4
  event: Ecology
  place: 4
- team: 4
  event: Fossils
  place: 3
- team: 4
  event: Meteorology
  place: 7
- team: 4
  event: Optics
  place: 8
- team: 4
  event: Roller Coaster
  place: 5
- team: 4
  event: Tower
  place: 6
- team: 4
  event: Wheeled Vehicle
  place: 5
- team: 4
  event: Write It Do It
  place: 5
- team: 5
  event: Air Trajectory
  place: 1
- team: 5
  event: Anatomy and Physiology
  place: 7
- team: 5
  event: Codebusters
  place: 7
- team: 5
  event: Crime Busters
  place: 5
- team: 5
  event: Ecology
  place: 8
- team: 5
  event: Fossils
  place: 2
- team: 5
  event: Meteorology
  place: 4
- team: 5
  event: Optics
  place: 7
- team: 5
  event: Roller Coaster
  place: 7
- team: 5
  event: Tower
  place: 8
- team: 5
  event: Wheeled Vehicle
  place: 3
- team: 5
  event: Write It Do It
  place: 4
- team: 6
  event: Air Trajectory
  place: 4
- team: 6
  event: Anatomy and Physiology
  place: 6
- team: 6
  event: Codebusters
  place: 6
- team: 6
  event: Crime Busters
  place: 6
- team: 6
  event: Ecology
  place: 5
- team: 6
  event: Fossils
  place: 8
- team: 6
  event: Meteorology
  place: 9
- team: 6
  event: Optics
  place: 4
- team: 6
  event: Roller Coaster
  place: 8
- team: 6
  event: Tower
  place: 1
- team: 6
  event: Wheeled Vehicle
  place: 8
- team: 6
  event: Write It Do It
  place: 3
- team: 7
  event: Air Trajectory
  participated: false
- team: 7
  event: Anatomy and Physiology
  participated: false
- team: 7
  event: Codebusters
  participated: false
- team: 7
  event: Crime Busters
  participated: false
- team: 7
  event: Ecology
  participated: false
- team: 7
  event: Fossils
  participated: false
- team: 7
  event: Meteorology
  participated: false
- team: 7
  event: Optics
  participated: false
- team: 7
  event: Roller Coaster
  participated: false
- team: 7
  event: Tower
  participated: false
- team: 7
  event: Wheeled Vehicle
  participated: false
- team: 7
  event: Write It Do It
  participated: false
- team: 8
  event: Air Trajectory
  place: 5
- team: 8
  event: Anatomy and Physiology
  place: 9
- team: 8
  event: Codebusters
  place: 8
- team: 8
  event: Crime Busters
  place: 4
- team: 8
  event: Ecology
  place: 2
- team: 8
  event: Fossils
  participated: false
- team: 8
  event: Meteorology
  place: 8
- team: 8
  event: Optics
  place: 5
- team: 8
  event: Roller Coaster
  place: 1
- team: 8
  event: Tower
  place: 7
- team: 8
  event: Wheeled Vehicle
  place: 6
- team: 8
  event: Write It Do It
  place: 7
- team: 9
  event: Air Trajectory
  participated: false
- team: 9
  event: Anatomy and Physiology
  place: 8
- team: 9
  event: Codebusters
  place: 9
- team: 9
  event: Crime Busters
  place: 8
- team: 9
  event: Ecology
  place: 3
- team: 9
  event: Fossils
  place: 7
- team: 9
  event: Meteorology
  place: 6
- team: 9
  event: Optics
  place: 2
- team: 9
  event: Roller Coaster
  participated: false
- team: 9
  event: Tower
  participated: false
- team: 9
  event: Wheeled Vehicle
  participated: false
- team: 9
  event: Write It Do It
  place: 8
- team: 10
  event: Air Trajectory
  participated: false
- team: 10
  event: Anatomy and Physiology
  place: 11
- team: 10
  event: Codebusters
  participated: false
- team: 10
  event: Crime Busters
  place: 9
- team: 10
  event: Ecology
  participated: false
- team: 10
  event: Fossils
  participated: false
- team: 10
  event: Meteorology
  participated: false
- team: 10
  event: Optics
  participated: false
- team: 10
  event: Roller Coaster
  place: 6
- team: 10
  event: Tower
  place: 4
- team: 10
  event: Wheeled Vehicle
  place: 4
- team: 10
  event: Write It Do It
  participated: false
- team: 11
  event: Air Trajectory
  participated: false
- team: 11
  event: Anatomy and Physiology
  place: 2
- team: 11
  event: Codebusters
  place: 5
- team: 11
  event: Crime Busters
  participated: false
- team: 11
  event: Ecology
  participated: false
- team: 11
  event: Fossils
  participated: false
- team: 11
  event: Meteorology
  participated: false
- team: 11
  event: Optics
  participated: false
- team: 11
  event: Roller Coaster
  participated: false
- team: 11
  event: Tower
  participated: false
- team: 11
  event: Wheeled Vehicle
  participated: false
- team: 11
  event: Write It Do It
  participated: false
- team: 12
  event: Air Trajectory
  participated: false
- team: 12
  event: Anatomy and Physiology
  place: 10
- team: 12
  event: Codebusters
  place: 10
- team: 12
  event: Crime Busters
  participated: true
- team: 12
  event: Ecology
  place: 9
- team: 12
  event: Fossils
  place: 6
- team: 12
  event: Meteorology
  place: 1
- team: 12
  event: Optics
  place: 9
- team: 12
  event: Roller Coaster
  participated: false
- team: 12
  event: Tower
  participated: false
- team: 12
  event: Wheeled Vehicle
  participated: false
- team: 12
  event: Write It Do It
  place: 6
